<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>BAI GIANG TN-XH: CON MEO - LOP 1</presentationTitle>
	<speakers>
		<speaker>
			<name>Duong Thi Uyen Vy</name>
			<speakerTitle>Giao vien</speakerTitle>
			<image>spk14327.JPG</image>
			<email>duongthiuyenvy@moet.edu.vn</email>
			<logo>lgo14327.JPG</logo>
		</speaker>
		<speaker>
			<name>Vo Thi Thu Thuy</name>
			<speakerTitle>Giao vien</speakerTitle>
			<image>spk14811.JPG</image>
			<email>thuthuylbt@gmail.com</email>
			<logo>lgo14811.JPG</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="257" frameRate="30" totalFrames="1.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Audio_257_1_34397.flv" PosX="351.5" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="11624" StartTime="0" StopTime="11624" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Trang bia</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios duration="50"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="0.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/ gioi thieu_286_1_32607.flv" PosX="104.875" PosY="99.875" Height="266.5" Width="317.5" playAfterTime="0" duration="22726" StartTime="0" StopTime="22726" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Mục tiêu, yêu cầu bài học.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios duration="10"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="149.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/3_259_1_44702.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="29910" StartTime="0" StopTime="29910" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Đề cương bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios duration="4980"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/bai cu viiiiiiiii_287_1_87790.flv" PosX="104.875" PosY="202" Height="226.75" Width="283.5" playAfterTime="0" duration="12173" StartTime="0" StopTime="12173" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Kiểm tra bài cũ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="511.79999999999995" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10039 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="45" url="a24x45x1.mp3"/>
				<audioFeedback id="44" url="a24x44x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 17060">
				<media url="a24x5x1.mp3" startMsecs="0" duration="17030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="318" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10051 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="47" url="a24x47x1.mp3"/>
				<audioFeedback id="50" url="a24x50x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 10600">
				<media url="a24x6x1.mp3" startMsecs="0" duration="10600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="63.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hình minh hoạ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 2130">
				<media url="a24x7x1.mp3" startMsecs="0" duration="2130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="149.70000000000002" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/giopi thieu baiiiiiiiiiiiiiii_290_1_84318.flv" PosX="189.875" PosY="173.625" Height="204.125" Width="249.5" playAfterTime="0" duration="22543" StartTime="0" StopTime="22543" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="150" end="1314"/>
			</clickAnimations>
			<slideTitle>Giới thiệu bài mới</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios duration="4990"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="499.20000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tranh minh hoạ hoạt động 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 16640">
				<media url="a24x9x1.mp3" startMsecs="0" duration="16640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="339" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10063 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="52" url="a24x52x1.mp3"/>
				<audioFeedback id="51" url="a24x51x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 11300">
				<media url="a24x10x1.mp3" startMsecs="0" duration="11300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="263" frameRate="30" totalFrames="871.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tranh minh hoạ màu lông của mèo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 29040">
				<media url="a24x11x1.mp3" startMsecs="0" duration="29040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="2.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/.........._265_1_38180.flv" PosX="104.875" PosY="94.25" Height="347.75" Width="490.125" playAfterTime="0" duration="30014" StartTime="0" StopTime="30014" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Hình ảnh mèo với màu lông phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios duration="70"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="165.9" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10386 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="53" url="a24x53x1.mp3"/>
				<audioFeedback id="54" url="a24x54x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 5530">
				<media url="a24x13x1.mp3" startMsecs="0" duration="5470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="856.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tranh minh hoạ hoạt động 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 28550">
				<media url="a24x15x1.mp3" startMsecs="0" duration="28550" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="499.20000000000004" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10091 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="55" url="a24x55x1.mp3"/>
				<audioFeedback id="56" url="a24x56x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 1 hoạt động 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 16640">
				<media url="a24x16x1.mp3" startMsecs="0" duration="16640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="268" frameRate="30" totalFrames="571.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="175" end="192"/>
				<clickAnimation start="213" end="230"/>
				<clickAnimation start="255" end="272"/>
				<clickAnimation start="291" end="571"/>
			</clickAnimations>
			<slideTitle>Các bộ phận của con mèo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 19040">
				<media url="a24x17x1.mp3" startMsecs="0" duration="19040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="269" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/8_269_1_44568.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="33593" StartTime="0" StopTime="33593" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Tranh phần đầu của mèo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="585.9000000000001" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10120 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="58" url="a24x58x1.mp3"/>
				<audioFeedback id="57" url="a24x57x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 2 hoạt động 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="19" duration=" 19530">
				<media url="a24x19x1.mp3" startMsecs="0" duration="19530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="270" frameRate="30" totalFrames="1260.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="139" end="171"/>
				<clickAnimation start="204" end="231"/>
			</clickAnimations>
			<slideTitle>Các bộ phận trên phần đầu của mèo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 42030">
				<media url="a24x20x1.mp3" startMsecs="0" duration="42030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="295" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/video meo di chuyen_295_1_99096.flv" PosX="116.125" PosY="122.625" Height="340.125" Width="482" playAfterTime="0" duration="30589" StartTime="0" StopTime="30589" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Phim mèo di chuyển</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="238.20000000000002" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10010 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="60" url="a24x60x1.mp3"/>
				<audioFeedback id="61" url="a24x61x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 7940">
				<media url="a24x22x1.mp3" startMsecs="0" duration="7940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="846.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hình ảnh minh hoạ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 28230">
				<media url="a24x23x1.mp3" startMsecs="0" duration="28230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="297" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Tom and Jerry episode 1 - Puss Gets The Boot - YouTube_297_1_94306.flv" PosX="99.125" PosY="128.125" Height="351.625" Width="510.25" playAfterTime="0" duration="108591" StartTime="0" StopTime="108591" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Phim hoạt hình minh hoạ hoạt động 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="555.6" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10139 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="62" url="a24x62x1.mp3"/>
				<audioFeedback id="64" url="a24x64x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 1 hoạt động 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 18520">
				<media url="a24x25x1.mp3" startMsecs="0" duration="18520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="1083.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="100" end="117"/>
				<clickAnimation start="153" end="170"/>
			</clickAnimations>
			<slideTitle>Tranh minh hoạt hoạt động 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 36120">
				<media url="a24x26x1.mp3" startMsecs="0" duration="36120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="162.89999999999998" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10156 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="66" url="a24x66x1.mp3"/>
				<audioFeedback id="67" url="a24x67x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 5430">
				<media url="a24x27x1.mp3" startMsecs="0" duration="5430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="262" frameRate="30" totalFrames="1343.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="826"/>
				<clickAnimation start="1343" end="1343"/>
			</clickAnimations>
			<slideTitle>Hình ảnh lên hệ giáo dục</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="29" duration=" 44790">
				<media url="a24x29x1.mp3" startMsecs="0" duration="44790" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="1.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/ai la trieu phu 08_274_1_58948.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="9195" StartTime="0" StopTime="9195" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="93"/>
			</clickAnimations>
			<slideTitle>Trò chơi</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios duration="50"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="412.2" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10184 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="69" url="a24x69x1.mp3"/>
				<audioFeedback id="68" url="a24x68x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
			<audios id="31" duration=" 13740">
				<media url="a24x31x1.mp3" startMsecs="0" duration="13700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="0.8999999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Tieng Meo keu_275_1_87917.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="14132" StartTime="0" StopTime="14132" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
			</clickAnimations>
			<slideTitle>Đáp án 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
			<audios duration="30"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="372.9" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10203 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="71" url="a24x71x1.mp3"/>
				<audioFeedback id="70" url="a24x70x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
			<audios id="33" duration=" 12430">
				<media url="a24x33x1.mp3" startMsecs="0" duration="12430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/cat 1_303_1_48564.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="30693" StartTime="0" StopTime="30693" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Tranh minh hoạ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="490.50000000000005" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10223 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="73" url="a24x73x1.mp3"/>
				<audioFeedback id="72" url="a24x72x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
			<audios id="35" duration=" 16350">
				<media url="a24x35x1.mp3" startMsecs="0" duration="16350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/6_276_1_95655.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="38295" StartTime="0" StopTime="38295" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="150" end="150"/>
			</clickAnimations>
			<slideTitle>Tranh minh hoạ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="354.9" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10244 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="75" url="a24x75x1.mp3"/>
				<audioFeedback id="74" url="a24x74x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide35.swf"/>
			<slideBackground index="0" frameToPlay="69" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="0"/>
			<audios id="37" duration=" 11830">
				<media url="a24x37x1.mp3" startMsecs="0" duration="11830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="426.90000000000003" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10266 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="78" url="a24x78x1.mp3"/>
				<audioFeedback id="76" url="a24x76x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide36.swf"/>
			<slideBackground index="0" frameToPlay="71" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 5</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="0"/>
			<audios id="38" duration=" 14230">
				<media url="a24x38x1.mp3" startMsecs="0" duration="14230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="211.5" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10289 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="81" url="a24x81x1.mp3"/>
				<audioFeedback id="79" url="a24x79x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide37.swf"/>
			<slideBackground index="0" frameToPlay="73" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/rua mat nhu meo 52_307_1_30213.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="53133" StartTime="0" StopTime="53133" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Câu hỏi 6</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<slideSpeaker index="0"/>
			<audios id="39" duration=" 7050">
				<media url="a24x39x1.mp3" startMsecs="0" duration="7050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide38.swf"/>
			<slideBackground index="0" frameToPlay="75" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bảng điểm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<slideSpeaker index="1"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide39.swf"/>
			<slideBackground index="0" frameToPlay="77" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/ai la trieu phu 08_277_1_53362.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="9195" StartTime="0" StopTime="9195" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Kết thúc trò chơi</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="39"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="278" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide40.swf"/>
			<slideBackground index="0" frameToPlay="79" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/ket thucccccccccccc_278_1_50439.flv" PosX="121.875" PosY="128.25" Height="209.75" Width="266.5" playAfterTime="0" duration="22151" StartTime="0" StopTime="22151" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
			</clickAnimations>
			<slideTitle>Củng cố dặn dò</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="40"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="279" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide41.swf"/>
			<slideBackground index="0" frameToPlay="81" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Nguồi tư liệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="41"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
